{
	"cmake" : 
	{
		"generator" : 
		{
			"multiConfig" : false,
			"name" : "Unix Makefiles"
		},
		"paths" : 
		{
			"cmake" : "/usr/local/bin/cmake",
			"cpack" : "/usr/local/bin/cpack",
			"ctest" : "/usr/local/bin/ctest",
			"root" : "/usr/local/share/cmake"
		},
		"version" : 
		{
			"isDirty" : false,
			"major" : 3,
			"minor" : 31,
			"patch" : 4,
			"string" : "3.31.4",
			"suffix" : ""
		}
	},
	"objects" : [],
	"reply" : {}
}
